none
DPM2007 SP1 のSQL2008対応について RRS feed

  • 質問

  • ご存知の方がいらっしゃったら、お教えください。

    DPM2007 SP1でSQL 2008が保護対象になったと書いてあったのですが、DPM2007 で利用するSQL Server としてSQL 2008は利用可能なのでしょうか?
    http://www.microsoft.com/downloads/details.aspx?FamilyId=8AE5EDAC-4DE8-44E0-A6F9-8AFBB3E23585&displaylang=en

    システム要件を探してもSQL Server は、『SQL2005』 としか書いてありませんでしたので、やはり無理なのでしょうか?
    もし、対応されていないのであれば、SQL2005 を使用しようかと思っています。

    「じゃあ、最初から調べずに SQL Server 2005を使えば」と思われるかもしれませんが、ご存知の方ご教授ください。
    • 編集済み White ×2 2009年6月1日 14:24
    2009年6月1日 14:21

回答